/*
Theme Name: Outlander Travel (Twenty Thirteen child)
Theme URI: http://wordpress.org/themes/twentythirteen
Author: Kevin Bruce
Author URI: http://kevinbruce.com/
Description: Based off of the 2013 WordPress theme, this is modified in the twentythirteen-child folder in the themes folder
Template: twentythirteen
Version: 1.0

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

@import url("../twentythirteen/style.css");



/* old Outlander styles */

@charset "UTF-8";

@font-face { 
    font-family: 'Gibson Regular';
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.woff') format('woff'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.ttf') format('truetype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.svg#GibsonRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson';
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.woff') format('woff'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.ttf') format('truetype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Regular-webfont.svg#GibsonRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gibson Bold';
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Bold-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Bold-webfont.woff') format('woff'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Bold-webfont.ttf') format('truetype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Bold-webfont.svg#GibsonBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson Italic';
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Italic-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Italic-webfont.woff') format('woff'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Italic-webfont.ttf') format('truetype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Italic-webfont.svg#GibsonItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gibson Light';
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Light-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Light-webfont.woff') format('woff'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Light-webfont.ttf') format('truetype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-Light-webfont.svg#GibsonLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gibson LightItalic';
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-LightItalic-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-LightItalic-webfont.woff') format('woff'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-LightItalic-webfont.ttf') format('truetype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-LightItalic-webfont.svg#GibsonLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Gibson SemiBold';
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-SemiBold-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-SemiBold-webfont.woff') format('woff'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-SemiBold-webfont.ttf') format('truetype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-SemiBold-webfont.svg#GibsonSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gibson BoldItalic';
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-BoldItalic-webfont.eot');
    src: url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-BoldItalic-webfont.woff') format('woff'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-BoldItalic-webfont.ttf') format('truetype'),
        url('/wp-content/themes/twentythirteen-child/assets/fonts/Gibson-BoldItalic-webfont.svg#GibsonBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clearfix {
    *zoom: 1;
}

body {
    margin: 0px;
    padding: 0px;

    font-family: 'Gibson', sans-serif;
    color: #003366;
    font-size: 1.2em;
    line-height:normal;
}

h1, h2, h3, h4 {
    font-weight: normal;
}

h2 {
    font-family: 'Gibson SemiBold', sans-serif;
    text-align: center;
    color: #fff;
    margin: 0 0 2%;
}

hr {
    border: none;
    color: white;
    visibility:hidden;
    clear: both;

    margin: 2% 0;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    text-decoration: none;
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    color:#FF4C13;
    text-decoration: none;
}

a:hover {
    color:#FF4C13;
    text-decoration: underline;
}

textarea {
    width: 270px;
    height: 100px;
}

.center {
    text-align: center;
    padding: 3%;
}

.left {
    text-align: left;
    padding: 3%;
}

.float_right {
    display: block;
    float: right;
    margin-right: 5px
}

/*
 twenty-thirteen sidebar style adjust
*/

.site-main .sidebar-container {
   top: 100px;
}

footer {
	margin-top: 0 !important;
}

/*
 * Navigation
*/


.nav-primary {
    clear: left;
    margin: 0 0 2em;
}
.nav-primary h3 {
    position: absolute;
    left: -999em;
}
.nav-primary ul {
    border: 1px solid #e6e6e6;
}
.nav-primary li {
    font-size: 1.1em;
    border-bottom: 1px solid #eee;
}
.nav-primary li:last-child {
    border-bottom: 0;
}
.nav-primary a {
    display: block;
    padding: .5em .8em;
    text-decoration: none;
    color: #333;
}
.nav-primary a:hover {
    text-decoration: underline;
}
.nav-primary .nav-current {
    font-weight: bold;
}

/*
 * header
*/

header {
    padding: 0;
}

header h1 {
    display:block;
    margin:0 auto 0;
    width:0;
    height: 251px;
    max-width:600px;
    max-height:251px;
    padding: 0 0 0 100%;
    overflow: hidden;
    text-indent: -5000px;

    background-image: url(/wp-content/themes/twentythirteen-child/assets/images/outlander/logo_color.600.png);
    background-position:top center;
    background-repeat:no-repeat;
    background-size:contain;
}

.emboldened {
    font-family: 'Gibson SemiBold', sans-serif;
}

/*
 * content
*/
div.content {
    display: block;

    padding-top: 120px;
    width: 100% 121px;
    margin-top: -65px;

    background-image: url(/wp-content/themes/twentythirteen-child/assets/images/outlander/topwave.png);
    background-repeat: repeat-x;
    background-position: top center;
}

div#content {
    background-color: #72CBF2;
    overflow: auto;
    padding-top: 60px;
    padding-bottom: 5%;
    position: relative;

    background: #72cbf2; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcyY2JmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGE3YjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #72cbf2 0%, #54C2E2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#72cbf2), color-stop(100%,#54C2E2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #72cbf2 0%,#54C2E2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #72cbf2 0%,#54C2E2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #72cbf2 0%,#54C2E2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #72cbf2 0%,#54C2E2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72cbf2', endColorstr='#54C2E2',GradientType=0 ); /* IE6-8 */

}

.ball, .ship, .bottle {
    display: block;

    background-repeat: no-repeat;
    background-position: center;

    top: 250px;
	right:14%;
	position: absolute;
}


/*
 * benefits & costs section
*/

section#benefits_and_costs h2 {
    font-size: 4em;
    line-height: 0.75em;
}

section#benefits_and_costs h2 span.subhead {
    font-size: .8em;
    display: block;
}
section#benefits_and_costs header, section#benefits_and_costs article {
    padding: 20px;
    max-width: 850px;
    margin: 0 auto;
}

section#benefits_and_costs desc {
    display: block;
    margin: 20px 0;
    padding: 0 10px;
}

section#benefits_and_costs ul {
    display: block;
    padding: 10px;
    border: thin solid white;
    border-radius: 8px;
}

section#benefits_and_costs ul li {
    display: block;
    margin: 20px 0;
}


/*
 * footer section
*/
footer#colophon {
    display:block;
    text-align:center;
    padding:6%;
    font-size: .9em;
    clear: both;
    color: white;

    background: #006699; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjY5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjNhNjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #006699 0%, #163a66 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006699), color-stop(100%,#163a66)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #006699 0%,#163a66 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #006699 0%,#163a66 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #006699 0%,#163a66 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #006699 0%,#163a66 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006699', endColorstr='#163a66',GradientType=0 ); /* IE6-8 */
}

footer a {
    color: white;
}

footer nav ul {
    display: block;
    margin: 2% auto;
}

footer nav ul li {
    display: inline-block;
    margin-right: 10px;
}

ul#socmed {
    display: block;
    margin: 5px auto;
}

ul#socmed li {
    display: inline-block;
    width: 75px;
    height: 75px;
    
    margin: 0 5px;
    
    overflow: hidden;
}

ul#socmed li a{
    display: inline-block;
    width: 75px;
    height: 75px;
    
    text-indent: -5000px;
    overflow: hidden;
    
    background-repeat: no-repeat;
    background-position: center;
}

ul#socmed li a#tw_link {
    background-image: url('/wp-content/themes/twentythirteen-child/assets/images/icons/large_tw.png');
}

ul#socmed li a#fb_link {
    background-image: url('/wp-content/themes/twentythirteen-child/assets/images/icons/large_fb.png');
}

ul#socmed li a#bl_link {
    background-image: url('/wp-content/themes/twentythirteen-child/assets/images/icons/large_bl.png');
}

.disney_content {
    margin: 0 auto;
    width: 995px;
    height: 1000px;
    border: none;
    border-radius: 12px;
}

/*
 * IE stuff
*/

/*
 * topcontent section
*/
/*
 * navbar
*/


/*WP twentythirteen overwrite*/


    
    /*
     * navbar
    */
   .navbar {
        background-color: #FF4C13;
        color: white;
        padding: 1%;

        box-shadow: 0px 5px 10px #ccc;
    }

    .navbar ul {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        border: none;
        min-height: 0px;

        background-image: none;
        padding: 0;
    }

    .navbar ul li a {
        color: white;
        font-family: 'Gibson', sans-serif;
    } 

.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
    background-color: #FF4C13;
	color: #fff;
	text-decoration:underline;
}

.nav-menu .sub-menu,
.nav-menu .children {
    background-color: #FF4C13;
}

ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
    background-color: #FF4C13;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #fff;
}

/*end WP overwrite*/


section#topcontent h2 {
    font-size: 5.2em;
    line-height: 0.75em;
}
section#topcontent h2 span.subhead {
    font-size: .65em;
}

.ball {
    background-image: url("/wp-content/themes/twentythirteen-child/assets/images/outlander/ball.175.png");
    background-size: 125px auto;
    height: 175px;
    top: 272px;
    width: 175px;
}

section#topcontent #topwrap {
    margin: 0 auto;
    max-width: 840px;

    overflow: visible;
}

section#topcontent article#topart {
    max-width: 435px;
    padding: 20px;

    float: right;
    margin-bottom: 40px;
    border-left: thin dashed white;
}

section#topcontent article#topart desc {
    font-size: 1.5em;
}

section#topcontent article#topspecials {
    max-width: 320px;
    margin-top: 28px;
    padding: 30px 20px 20px;
    position: relative;

    text-align: right;
}

section#topcontent article#topspecials h3 {
    display: block;
    position: absolute;
    top: -60px;
    right: 20px;    
    width: 0;
    padding-left: 333px;
    height: 69px;
    overflow: hidden;
    font-size: 2.5em;


    background-image: url(/wp-content/themes/twentythirteen-child/assets/images/outlander/specials_header.png);
    background-repeat: no-repeat;
    background-position: top center;
}

section#topcontent article#topspecials h4 {
    font-size: 1.3em;
    margin: 10px 0;
}

section#topcontent article#topspecials li {
    padding: 10px 0;
    border-bottom: thin dashed white;
}

input[type=submit], .button {
    margin-right: 5px;
    display: inline-block;
    padding: 10px;
    max-width: 200px;
    padding: 10px;
    background-color: #FF4C13;
    color: white;
    text-align: center;
    border: 2px solid white;
    font-size: 1.2em;
    cursor: pointer;

    border-radius: 8px;
}

a.button:hover {
    color: #ccc;
}

.alert {
    color: #FF4C13;
    margin-left: 300px;
}

/*
 * whyagent section
*/

#whyagent {

}

section#whyagent h2 {
    font-size: 5.2em;
    line-height: 0.75em;
}

section#whyagent h2 span.subhead {
    font-size: .55em;
    display: block;
}

#whyagent_block {
    display: block;
    margin: 2% auto;
    width: 520px;
    min-height: 388px;

    background-image: url('/wp-content/themes/twentythirteen-child/assets/images/outlander/ship_poster.300x380.png');
    background-repeat: no-repeat;
    background-size: 288px;
}

section#whyagent desc {
    font-family: 'Gibson SemiBold', sans-serif;
    font-size: 1.5em;
}

section#whyagent h3 {
    font-family: 'Gibson', sans-serif;
    text-align: center;
    font-size: 1.6em;
}

section#whyagent ul {  
    display: block;
    margin: 2% auto 5%;
    overflow: auto;
    width: 1145px;
}

section#whyagent ul li {
    display: block;
    float: left;
    margin: 20px;
    width: 339px;
    height: 800px;

    border-radius: 12px;
}

section#whyagent ul li h4 {
    display: block;
    padding: 10px;
    margin: 0;
    color: white;

    font-size: 1.5em;

    border-radius: 12px 12px 0 0;
}

section#whyagent ul li div {
    padding: 20px;
}

section#whyagent ul li#personal_attention {
    background-color: #FACED1;
}

section#whyagent ul li#personal_attention h4 {
    background-color: #F05D66;
}

section#whyagent ul li#expertise {
    background-color: #FFF1B3;
}

section#whyagent ul li#expertise h4 {
    background-color: #FFD003;
}

section#whyagent ul li#service {
    background-color: #EDF3C6;
}

section#whyagent ul li#service h4 {
    background-color: #C2D841;
}

.ship {
    background-image: url("/wp-content/themes/twentythirteen-child/assets/images/outlander/ship.300.png");
    background-size: 300px;
    right: 6%;
    top: 225px;
    display: none;

    width: 300px;
    height: 300px;
}

/*
 * about section
*/

#about {

}

section#about h2 {
    font-size: 5.2em;
    line-height: 0.75em;
}

section#about h2 span.subhead {
    font-size: .55em;
    display: block;
}

.about_block {
    display: block;
    margin: 2% auto;
    width: 520px;
    min-height: 388px;

}

#about h2 {
}

section#about h3 {
    font-family: 'Gibson SemiBold', sans-serif;
    text-align: center;
    color: #fff;
    margin: 0 0 2%;
}

/*
 * forms_and_docs section
*/

#forms_and_docs {

}

section#forms_and_docs h2 {
    font-size: 5.2em;
    line-height: 0.75em;
}

section#forms_and_docs h2 span.subhead {
    font-size: .55em;
    display: block;
}

section#forms_and_docs p, section#forms_and_docs desc, section#forms_and_docs h3 {
    display: block;
    margin: 2% auto;
    text-align: center;
}

section#forms_and_docs desc {
    font-family: 'Gibson SemiBold', sans-serif;
    font-size: 1.5em;
}

section#forms_and_docs h3 {
    font-family: 'Gibson SemiBold', sans-serif;
}

ul.quote_buttons {
    display: block;
    margin: 10px auto ;
    width: 780px;
    overflow: auto;
    text-align: center;

    border: thin solid white;
    border-radius: 12px;
}

ul.quote_buttons li {
    display: inline-block;
    margin: 20px;
    text-align: center;

    min-width: 100px;
}

ul.quote_buttons li a {
    display: block;
    padding: 10px;
    max-width: 200px;
    padding: 10px;
    background-color: #FF4C13;
    color: white;
    text-align: center;
    border: 2px solid white;

    margin: 0 auto;

    border-radius: 8px;
}

ul.quote_buttons.larger_quote_buttons li a {
    width: auto;
    max-width: 280px;
    
}

ul.quote_buttons li a.button_active {
    background-color: #ccc;
    border-color: #ccc;
    color: #003366;
}

section#forms_and_docs ul li h4 {
    display: block;
    padding: 10px;
    margin: 0;

    font-size: 1.5em;

    border-radius: 12px 12px 0 0;
}

section#forms_and_docs ul li div {
    padding: 20px;
}

section#forms_and_docs ul li#personal_attention {
    background-color: #FACED1;
}

section#forms_and_docs ul li#personal_attention h4 {
    background-color: #F05D66;
}

.bottle {
    background-image: url("/wp-content/themes/twentythirteen-child/assets/images/outlander/bottle.221.png");
    background-size: 221px;
    right: 10%;
    top: 225px;
    display: none;

    width: 300px;
    height: 300px;
}

/*
 * contact_button
*/

#contact_button {
    display: block;
    background-color: #006699;
    color: white;
    text-align: center;
    padding: 3%;
    font-size: 2em;

    border-top: 12px solid white;
    border-bottom: 12px solid white;
}

/*
 * specials section
*/

section#specials ul {
    display: block;
    margin: 0 auto;
    width: 600px;
}

section#specials ul li {
    display: block;
    margin: 20px auto;
    padding: 20px;
    border-bottom: thin solid white;
}

/* contact form */
/* 
    Document   : contact
    Created on : Aug 21, 2012, 2:32:07 PM
    Author     : kevin
    Description:
        styles for the contact form
*/

root { 
    display: block;
}

label {
    display: inline-block;
    max-width: 300px;

    margin-right: 5px;
}

label.inline {
    display: inline;
}
input {
    display: inline-block;
}

form ul {
    display: block;
    clear: both;
    border: thin dotted white;
    border-radius: 12px;

    padding: 5px;
    margin: 5px;
}

form ul li {
    display: block;
    clear: both;
    vertical-align: top;

    padding: 10px;
}

section#contact article {
    margin: 0 auto;
    max-width: 800px;
    padding: 20px;
    width: 100%;
}


@media only screen and (min-width: 200px) {
    /* 200 =================================================== */

    label {
        display: block;
    }
.entry-content .about_block img.alignright,
.about_block img {
	float:none;
	clear:both;
	display:block;
	margin: 0 auto 10px auto;
}

    section#contact article {
        margin: 0 auto;
        padding: 20px;
        width: 100%;
    }

    form ul {
        width: 85%;
    }

    form ul li ul {
        width: 92%;
    }

    .alert {
        color: #FF4C13;
        margin-left: 0;
    }
}


@media only screen and (min-width: 1024px) {
    /* 200 =================================================== */

    label {
        display: inline-block;
        width: 300px;
    }

.entry-content .about_block img.alignright,
.about_block img {
	float:right;
	clear:none;
	display:block;
	margin: 0 10px 10px 0;
}

    form ul {
        width: auto;
    }

    form ul li ul {
        width: auto;
    }

    section#contact article {
        margin: 0 auto;
        max-width: 800px;
        padding: 20px;
        width: 100%;
    }

    .alert {
        margin-left: 300px;
    }
}

.no_margin {
    margin: 0;
}

#special_form {
    padding: 10px;
    border-radius: 12px;
    border: thin solid #ccc;
}

#special_form h2 {
    color: #ccc;
    text-align: left;
}

#specials_admin  {
    padding: 20px;
    border: thin solid #ccc;
    border-radius: 12px;
}

#specials_admin li {
    padding: 20px 40px;
    background-color: white;
}

#specials_admin li:hover {
    background-color: #eee;
}

.notice {
    background-color: #72CBF2;
    border-radius: 12px 12px 12px 12px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    border: 2px dashed #FF4C13;
}

.add_traveler_buttons {
    text-align: right;
}
/* end contact form */

@media only screen and (min-width: 200px) {
    /* 200 =================================================== */


    
    
    small {
        font-size: 1.5em;
    }



section#topcontent h2 {
    font-size: 3.2em;
    line-height: 0.65em;
    margin-bottom: 20px;
    display: block;
}

section#topcontent article#topart {
    width: auto;
    padding: 20px;

    float: none;
    border-left: none;
    margin: 0 auto 40px;
}


section#topcontent article#topspecials {
    clear: both;
    float: none;
    margin: 0 auto 40px;
    
}

section#topcontent article#topspecials h3 {
    padding-left: 250px;
    background-size: 250px;
}


    /*
     * whyagent section
    */


    section#whyagent h2 {
        padding: 0 10px;
    }

    #whyagent_block {
        padding: 10px;
        display: block;
        margin: 2% auto;
        width: auto;
        min-height: 388px;

        background-image: none;
    }

    section#whyagent ul {  
        display: block;
        margin: 2% auto 5%;
        overflow: auto;
        width: 100%;
    }

    section#whyagent ul li {
        float: none;
        margin: 0;
        width: 100%;
        height: auto;

        border-radius: 0;
    }

    section#whyagent ul li h4 {
        float: none;
        margin-bottom: 20px;
        width: auto;

        border-radius: 0;
    }
    
    
    

    section#benefits_and_costs h2 {
        font-size: 3em;
        line-height: 0.75em;
    }
 

    /*
     * about section
    */   


    section#about h2 {
        font-size: 3em;
        line-height: 0.75em;
    }
    

.about_block {
    padding-left: 0;
    padding: 0 10px 10px;
    
    margin: 2% auto;
    width: auto;
    min-height: 388px;
    background-position: center 12px;
    background-repeat: no-repeat;
}



    /*
     * forms_and_docs section
    */

    #forms_and_docs {

    }

    section#forms_and_docs h2 {
        font-size: 5.2em;
        line-height: 0.75em;
    }

    section#forms_and_docs h2 span.subhead {
        font-size: .55em;
        display: block;
    }

    section#forms_and_docs p, section#forms_and_docs desc, section#forms_and_docs h3 {
        display: block;
        margin: 2% auto;
        text-align: center;
    }

    section#forms_and_docs desc {
        font-family: 'Gibson SemiBold', sans-serif;
        font-size: 1.5em;
    }

    section#forms_and_docs h3 {
        font-family: 'Gibson SemiBold', sans-serif;
    }

    ul.quote_buttons {
        display: block;
        margin: 10px auto ;
        width: 90%;
        overflow: auto;
        text-align: center;

        border: thin solid white;
        border-radius: 12px;
    }

    ul.quote_buttons li {
        display: block;
        margin: 20px;
        text-align: center;

        min-width: 180px;
    }

    ul.quote_buttons li a {
        display: block;
        padding: 10px;
        max-width: 200px;
        padding: 10px;
        background-color: #FF4C13;
        color: white;
        text-align: center;
        border: 2px solid white;

        margin: 0 auto;

        border-radius: 8px;
    }

    section#forms_and_docs ul li div {
        padding: 10px;
    }

    .ship {
        background-image: url("/wp-content/themes/twentythirteen-child/assets/images/outlander/ship.175.png");
        background-size: 175px;
        right: 6%;
        top: 125px;
        display: none;

        width: 175px;
        height: 175px;
    }

    .ball, .ship, .bottle {
        left: 3%;
        right: auto;
		background-size: 135px auto;
		top: 256px;
    }

    .bottle {
        background-image: url("/wp-content/themes/twentythirteen-child/assets/images/outlander/bottle.221.png");
        background-size: 200px auto;
        display: none;
        height: 300px;
        left: 1%;
        top: 225px;
        width: 300px;
    }
    
    .desktop_view, .tablet_view {
        display: none;
    }
    
    .mobile_view {
        display: block;
    }

}


@media only screen and (min-width: 1170px) {
    /* 1170 (beacuse the nav breaks before we get to 1024) =================================================== */

    

section#topcontent h2 {
    font-size: 5.2em;
    line-height: 0.75em;
    margin-bottom: 20px;
    display: block;
}

section#topcontent article#topart {
    max-width: 435px;
    padding: 20px;

    float: right;
    margin-bottom: 40px;
    border-left: thin dashed white;
}

section#topcontent article#topspecials {
    float: right;
    clear: none;
}


section#topcontent article#topspecials h3 {
    padding-left: 333px;
    background-size: 333px;
}

    /*
     * whyagent section
    */

    section#whyagent h2 {
        padding: 0;
    }

    #whyagent_block {
        display: block;
        margin: 2% auto;
        width: 520px;
        min-height: 388px;
    }

    section#whyagent ul {  
        display: block;
        margin: 2% auto 5%;
        overflow: auto;
        width: 1145px;
    }

    section#whyagent ul li {
        display: block;
        float: left;
        margin: 20px;
        width: 339px;
        height: 800px;

        border-radius: 12px;
    }

    section#whyagent ul li h4 {
        display: block;
        padding: 10px;
        margin: 0;
        color: white;

        font-size: 1.5em;

        border-radius: 12px 12px 0 0;
    }

/*
 * about section
*/
.entry-content img.alignright, .entry-content .wp-caption.alignright {
    margin-right: 0;
}

.about_block {
    padding-top: 0;
    display: block;
    margin: 2% auto;
    width: 520px;
    min-height: 388px;

    background-position: 50px 50px;
    background-repeat: no-repeat;
} 
    
    

    section#benefits_and_costs h2, section#about h2 {
        font-size: 4em;
        line-height: 0.75em;
    }


    /*
     * forms_and_docs section
    */

    ul.quote_buttons {
        display: block;
        margin: 10px auto ;
        width: 780px;
        overflow: auto;
        text-align: center;

        border: thin solid white;
        border-radius: 12px;
    }

    ul.quote_buttons li {
        display: inline-block;
        margin: 20px;
        text-align: center;

        min-width: 180px;
    }

    ul.quote_buttons li a {
        display: block;
        padding: 10px;
        max-width: 200px;
        padding: 10px;
        background-color: #FF4C13;
        color: white;
        text-align: center;
        border: 2px solid white;

        margin: 0 auto;

        border-radius: 8px;
    }

    ul.quote_buttons li a.button_active {
        background-color: #ccc;
        border-color: #ccc;
        color: #003366;
    }

    .ball, .ship, .bottle {
        left: 3%;
        right: auto;
		background-size: 155px auto;
		top: 206px;
    }

    .ship {
        background-image: url("/wp-content/themes/twentythirteen-child/assets/images/outlander/ship.300.png");
        background-size: 300px;
        right: 2%;
        top: 159px;
        display: none;

        width: 300px;
        height: 300px;
    }
    
    .desktop_view,.mobile_view  {
        display: none;
    }
    
    .tablet_view {
        display: block;
    }
}


@media only screen and (min-width: 1450px) {
    /* 1450 =================================================== */
.ball, .ship, .bottle {
        background-size: 175px auto;
		left: auto;
		right: 16%;
		top: 236px;
    }

section#benefits_and_costs h2 {
    font-size: 5.3em;
    line-height: 0.75em;
}

    .ship {
        background-image: url("/wp-content/themes/twentythirteen-child/assets/images/outlander/ship.300.png");
        background-size: 300px;
        right: 10%;
        top: 159px;
        display: none;

        width: 300px;
        height: 300px;
    }
    
    .tablet_view,.mobile_view  {
        display: none;
    }
    
    .desktop_view {
        display: block;
    }

}